Коротка відповідь Кількість Ubuntu була виправлена ​​на 7 квітня 2014 і помилка була широко повідомлялося 8 квітня 2014 Якщо ви використовуєте інші операційні системи, вам потрібно турбуватися. Особливо, якщо на основі його НЕ-Linux.

Читати More: http://news.softpedia.com/news/Dear-Ubuntu-Users-Stop-Saying-the-Ubuntu-Is-Unprotected-Against-the-Heartbleed-Exploit-437846.shtml

Heartbleed уразливість, яка була виявлена ​​минулого тижня взяв світ зненацька, але більшість з порушених служб і операційних систем були улагоджені. На жаль, деякі з користувачів Ubuntu не зрозуміли, як процес виправлення працює і почали наповнювати форуми та інші соціальні медіа з повідомленням, що Ubuntu є вразливою.

Перед питання OpenSSL стало відомо широкій громадськості, більшість дистрибутивів Linux, постраждалих від питання були закладені. Більшість засобів масової інформації повідомив про проблему 8 квітня але патч для уразливості Heartbleed був вже на місці 7 квітня ця як повідомлення безпеки виглядає в Ubuntu.